my wii is ntsc do i need to update to 3.2u from 3.1

Discussion in 'Wii - Hacking' started by slickric33, May 24, 2008.

  1. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    i was out of commission (wiikey wire loose), just got fixed and updated wiikey to 1.9s. Can i play mario cart w/ 3.1u and also starting to get frisbees since 1.9s like both pinballs and deca sports sometimes says after 10 min playing cannot read disk ????? does not updatind to 3.2 have anything to do w/ this

    ps big brain acadamy wouldnt read about 7mths ago until i updated to 3.1
     
  2. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    yes or no ??????????? can i play mario cart on 3.1
     
  3. Egrialuca

    Newcomer Egrialuca Member

    Joined:
    Apr 18, 2008
    Messages:
    11
    Country:
    Japan
    just test it, if the disc gives u update then u need to update, if not then ur fine.
     
  4. Kazuma77

    Member Kazuma77 GBAtemp Advanced Fan

    Joined:
    May 11, 2008
    Messages:
    610
    Country:
    United States
    There certainly seems to be no danger in updating to 3.2u if that's what you're asking. The TP hack still works with it. Then again, I'm not using a mod chip in mine yet. And I believe Mario Kart does in fact require this update from what I've heard.
     
  5. samsam12

    Banned samsam12 Test

    Joined:
    May 13, 2008
    Messages:
    818
    Location:
    A House
    Country:
    United States
    when i got mkWii i was using 3.1U and it dident update mine.
     

Share This Page